<div class="modal fade" id="barcodeQueryModal" role="dialog">
	<div class="modal-dialog">
		<!-- Modal content-->
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">&times;</button>
				<h4>Επεξεργασία Barcode</h4>
			</div>
			<div class="modal-body">
				<div ng-show="barcodeFound && !barcodeError">
					<div class="col-m" style="--per:100%">
						Εξετάσαμε τα διαθέσιμα προϊόντα και το προϊόν που σκανάρατε είναι διαθέσιμο.<br><br>
						Πατήστε "ΟΚ" για να συνεχίσετε με την προσθήκη της τιμής.
					</div>
				</div>
				<div ng-hide="barcodeFound || barcodeError">
					Το barcode που σκανάρατε δεν αντιστοιχεί σε προϊόν ήδη διαθέσιμο στο παρατηρητήριο.<br><br>
				</div>
				<div ng-show="barcodeError">
					Αδυνατούμε να ελέγξουμε το barcode αυτή τη στιγμή<br><br>
				</div>
			</div> 
			<div class="modal-footer">
				<button type="button" class="btn btn-info pull-left" ng-click="modal('barcodeQueryModal', 'hide')" ng-show="barcodeError">Συνέχεια με την προσθήκη</button>
				<button type="button" class="btn btn-success" ng-click="modal('barcodeQueryModal', 'hide')" ng-show="barcodeFound && !barcodeError">OK</button>
				<button type="button" class="btn btn-success" ng-click="goToAddProduct('barcodeQueryModal', newPrice.barcode)" ng-hide="barcodeFound || barcodeError">Προσθήκη νέου προϊόντος</button>
				<button type="button" class="btn btn-success" ng-click="goToMain()" ng-show="barcodeError">Αρχική Σελίδα</button>
			</div>
		</div>
	</div>
</div> 
